{
  "_id": "fEZBZH6sYKbblf6g",
  "name": "Huf, in Notwehr",
  "type": "weapon",
  "sort": 100000,
  "flags": {},
  "img": "icons/svg/mystery-man.svg",
  "effects": [],
  "folder": null,
  "system": {
    "description": "",
    "quantity": 1,
    "price": 0,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": true,
    "attackType": "melee",
    "weaponBonus": 2,
    "opponentDefense": 0
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!asPZBajREGsJYoht.fEZBZH6sYKbblf6g"
}
